# Big Data World Horti Center Project

## Table of contents

* [Introduction](#introduction)
* [Usage](#usage)
* [Conclusion](#conclusion)

## Introduction
The World Horti center in Naaldwijk has a problem regarding to determine the health of tomatoes.
In the center are growing different types of tomatoes. These tomatoes can either be healthy or unhealty.
It is up to us to make the difference of healty and unhealthy tomato by using pictures from the World Horti Center.

## Usage
t.b.a.

## Conclusion
t.b.a.
